Eine auf WordPress spezialiserte Suchmaschine für Entwickler und Theme-Autoren



install_plugin_overwrite_comparison ›

Seit5.5.0
Veraltetn/v
apply_filters( 'install_plugin_overwrite_comparison', $table, $current_plugin_data, $new_plugin_data )
Parameter: (3)
  • (string) $table The output table with Name, Version, Author, RequiresWP, and RequiresPHP info.
    Erforderlich: Ja
  • (array) $current_plugin_data Array with current plugin data.
    Erforderlich: Ja
  • (array) $new_plugin_data Array with uploaded plugin data.
    Erforderlich: Ja
Definiert in:
Codex:

Filters the compare table output for overwriting a plugin package on upload.





Quellcode

echo apply_filters( 'install_plugin_overwrite_comparison', $table, $current_plugin_data, $new_plugin_data );